Bug 1389609 - youtube-dl-2016.11.22 is available
Summary: youtube-dl-2016.11.22 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-28 01:49 UTC by Upstream Release Monitoring
Modified: 2016-12-13 18:20 UTC (History)
1 user (show)

Fixed In Version: youtube-dl-2016.11.22-1.fc25 youtube-dl-2016.11.22-1.fc24 youtube-dl-2016.11.22-1.fc23 youtube-dl-2016.11.22-1.el7 youtube-dl-2016.11.22-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-30 05:29:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-10-28 01:51 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-10-31 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-11-02 00:34 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-11-08 05:54 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.51 KB, patch)
2016-11-14 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-11-23 00:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-10-28 01:49:26 UTC
Latest upstream release: 2016.10.26
Current version/release in rawhide: 2016.10.25-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2016-10-28 01:51:52 UTC
Patching or scratch build for youtube-dl-2016.10.25 failed.

Comment 2 Upstream Release Monitoring 2016-10-28 01:51:54 UTC
Created attachment 1214802 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-10-28 01:51:56 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-10-31 00:22:42 UTC
Latest upstream release: 2016.10.31
Current version/release in rawhide: 2016.10.25-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 5 Upstream Release Monitoring 2016-10-31 00:24:58 UTC
Patching or scratch build for youtube-dl-2016.10.25 failed.

Comment 6 Upstream Release Monitoring 2016-10-31 00:24:59 UTC
Created attachment 1215652 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-10-31 00:25:01 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-11-02 00:32:25 UTC
Latest upstream release: 2016.11.02
Current version/release in rawhide: 2016.10.25-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 9 Upstream Release Monitoring 2016-11-02 00:34:42 UTC
Patching or scratch build for youtube-dl-2016.10.25 failed.

Comment 10 Upstream Release Monitoring 2016-11-02 00:34:43 UTC
Created attachment 1216315 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-11-02 00:34:45 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2016-11-08 05:52:13 UTC
Latest upstream release: 2016.11.04
Current version/release in rawhide: 2016.10.25-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 13 Upstream Release Monitoring 2016-11-08 05:54:30 UTC
Patching or scratch build for youtube-dl-2016.10.25 failed.

Comment 14 Upstream Release Monitoring 2016-11-08 05:54:31 UTC
Created attachment 1218405 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-11-08 05:54:33 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2016-11-09 05:18:08 UTC
Latest upstream release: 2016.11.08.1
Current version/release in rawhide: 2016.10.25-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 17 Upstream Release Monitoring 2016-11-09 05:18:39 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/youtube-dl.git /var/tmp/thn-rhLrZCWs'

  STDOUT:
Cloning into '/var/tmp/thn-rhLrZCWs'...


  STDERR:
error: garbage at end of loose object 'b30d3c412d433351ac6669372128dc08a6cc0edb'
fatal: loose object b30d3c412d433351ac6669372128dc08a6cc0edb (stored in /var/tmp/thn-rhLrZCWs/.git/objects/b3/0d3c412d433351ac6669372128dc08a6cc0edb) is corrupt

Comment 18 Upstream Release Monitoring 2016-11-09 05:19:07 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-exHa4b'

Comment 19 Upstream Release Monitoring 2016-11-14 00:23:17 UTC
Latest upstream release: 2016.11.14.1
Current version/release in rawhide: 2016.10.25-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 20 Upstream Release Monitoring 2016-11-14 00:25:36 UTC
Patching or scratch build for youtube-dl-2016.10.25 failed.

Comment 21 Upstream Release Monitoring 2016-11-14 00:25:37 UTC
Created attachment 1220183 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 22 Upstream Release Monitoring 2016-11-14 00:25:38 UTC
Patches were not touched. All were applied properly

Comment 23 Upstream Release Monitoring 2016-11-18 00:32:10 UTC
Latest upstream release: 2016.11.18
Current version/release in rawhide: 2016.10.25-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 24 Upstream Release Monitoring 2016-11-18 00:32:39 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/youtube-dl.git /var/tmp/thn-rhwLC4Lk'

  STDOUT:
Cloning into '/var/tmp/thn-rhwLC4Lk'...


  STDERR:
error: garbage at end of loose object 'b30d3c412d433351ac6669372128dc08a6cc0edb'
fatal: loose object b30d3c412d433351ac6669372128dc08a6cc0edb (stored in /var/tmp/thn-rhwLC4Lk/.git/objects/b3/0d3c412d433351ac6669372128dc08a6cc0edb) is corrupt

Comment 25 Upstream Release Monitoring 2016-11-18 00:33:07 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-pKU0kc'

Comment 26 Upstream Release Monitoring 2016-11-20 10:40:21 UTC
till's youtube-dl-2016.11.18-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=819002

Comment 27 Upstream Release Monitoring 2016-11-23 00:31:35 UTC
Latest upstream release: 2016.11.22
Current version/release in rawhide: 2016.11.18-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 28 Upstream Release Monitoring 2016-11-23 00:33:51 UTC
Patching or scratch build for youtube-dl-2016.11.18 failed.

Comment 29 Upstream Release Monitoring 2016-11-23 00:33:52 UTC
Created attachment 1222923 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 30 Upstream Release Monitoring 2016-11-23 00:33:53 UTC
Patches were not touched. All were applied properly

Comment 31 Upstream Release Monitoring 2016-11-25 11:48:01 UTC
mcepl's youtube-dl-2016.11.22-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=820423

Comment 32 Fedora Update System 2016-11-25 12:26:17 UTC
youtube-dl-2016.11.22-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-63a7cba6d3

Comment 33 Fedora Update System 2016-11-25 12:26:25 UTC
youtube-dl-2016.11.22-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-162d51ec15

Comment 34 Fedora Update System 2016-11-25 12:26:30 UTC
youtube-dl-2016.11.22-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e2980eb5d8

Comment 35 Fedora Update System 2016-11-25 12:26:36 UTC
youtube-dl-2016.11.22-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ae185c7ded

Comment 36 Fedora Update System 2016-11-25 12:26:41 UTC
youtube-dl-2016.11.22-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fca6132521

Comment 37 Fedora Update System 2016-11-27 08:48:13 UTC
youtube-dl-2016.11.22-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-162d51ec15

Comment 38 Fedora Update System 2016-11-27 16:25:24 UTC
youtube-dl-2016.11.22-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fca6132521

Comment 39 Fedora Update System 2016-11-27 17:26:45 UTC
youtube-dl-2016.11.22-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e2980eb5d8

Comment 40 Fedora Update System 2016-11-27 22:59:02 UTC
youtube-dl-2016.11.22-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-63a7cba6d3

Comment 41 Fedora Update System 2016-11-28 01:56:05 UTC
youtube-dl-2016.11.22-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ae185c7ded

Comment 42 Fedora Update System 2016-11-30 05:29:40 UTC
youtube-dl-2016.11.22-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 43 Fedora Update System 2016-12-01 18:51:39 UTC
youtube-dl-2016.11.22-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 44 Fedora Update System 2016-12-10 02:51:47 UTC
youtube-dl-2016.11.22-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 45 Fedora Update System 2016-12-12 21:51:17 UTC
youtube-dl-2016.11.22-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 46 Fedora Update System 2016-12-13 18:20:49 UTC
youtube-dl-2016.11.22-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.